@charset "utf-8";
/* CSS Document */

body {
	background: url(../images/bg-gallery_01.png) top repeat-x;
	background-color: #7eca25;
}

#row-content {
	float: left;
	width: 940px;
	min-height: 555px;
	margin-top: 2px;
	background: url(../images/bg-gallery_05.png) top no-repeat;
}

#header {
	float: left;
	width: 419px;
	height: 45px;
	background: url(../images/bg-gallery_02.png) top no-repeat;
}

#links {
	float: left;
	width: 501px;
	height: 38px;
	padding-left: 20px;
	padding-top: 7px;
	background: url(../images/bg-gallery_03.png) top no-repeat;
	text-align: right;
	color: #82cf25;
}

#links a {
	color: #FFF;
	text-decoration: none;
}

#links a:hover {
	color: #82cf25;
	text-decoration: none;
}

#gallery-section-title a {
	color: #82cf25;
	text-decoration: underline;
}

#gallery-section-title a:hover {
	color: #82cf25;
	text-decoration: none;
}